Better ListView Class Reference |

# ReadOnlySet(TItem) Constructor

Initialize a new ReadOnlySet{T} instance.

ReadOnlySet<TItem>(
IEnumerable<TItem> enumerable,
IEqualityComparer<TItem> comparer
);

#### Parameters

enumerable
  IEnumerable to create this collection from
comparer
  item comparer

#### See Also

ReadOnlySet<TItem> Class | ComponentOwl.BetterListView.Collections Namespace | ReadOnlySet<TItem> Constructor Overload List